Numero telefonico per le vendite: +33 (805) 080 476 | 08:00 - 18:00 CET | ENG, DEU, FRA, RUS
Italiano

Requisiti di sistema

Veeam Backup & Replication Ambienti supportati

Per un elenco dettagliato dei requisiti di sistema e delle configurazioni di supporto, leggere le note di release più recenti su Veeam Backup & Replication. Per i requisiti di altri prodotti Veeam, scegliere dall’elenco sulla destra.

Infrastruttura VMware

Piattaforme

  • vSphere 6.x
  • vSphere 5.x

Host

  • ESXi 6.x
  • ESXi 5.x

Software

  • vCenter Server 6.x (facoltativo)
  • vCenter Server 5.x (facoltativo)
  • vCloud Director 5.5, 8.0 e 9.1 (facoltativo)

Macchine virtuali

  • Tutti i sistemi operativi supportati da VMware*
  • Qualsiasi applicazione
  • Qualsiasi file system

*È supportata solo la versione inglese dell’infrastruttura VMware

Infrastruttura Microsoft

Piattaforme

  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1

Host

  • Windows Server Hyper-V 2019
  • Windows Server Hyper-V 2016
  • Windows Server Hyper-V 2012 R2
  • Windows Server Hyper-V 2012
  • Windows Server Hyper-V 2008 R2 SP1
  • Microsoft Hyper-V Server (hypervisor gratuito)

Software

  • Microsoft System Center Virtual Machine Manager 2016 o versioni successive (facoltativo)
  • Microsoft System Center Virtual Machine Manager 2012 R2 (facoltativo)
  • Microsoft System Center Virtual Machine Manager 2012 SP1 (facoltativo)
  • Microsoft System Center Virtual Machine Manager 2008 R2 SP1 (facoltativo)

Macchine virtuali

  • Tutti i sistemi operativi supportati da Microsoft Hyper-V
  • Qualsiasi applicazione
  • Qualsiasi file system

Gestione degli agenti

L’utilizzo della funzionalità di gestione degli agenti richiede l’installazione del pacchetto ridistribuibile di Veeam Agent for Microsoft Windows v3 o versioni successive e/o Veeam Agent for Linux v3 o versioni successive con Veeam Backup & Replication.